.banner {
  width: 100%;
  height: 599px;
  background: url(../images/banner_bg.jpg) no-repeat center top;
  background-size: cover;
  padding-top: 105px;
}
.banner .b_txt {
  width: 100%;
  margin-left: 59px;
}
.banner .b_txt .bt_l {
  width: 111px;
  height: 9px;
  background: url(../images/b_txt_l.png) no-repeat;
  background-size: 100% 100%;
}
.banner .b_txt .bt_m {
  width: 519px;
  height: 71px;
  background: url(../images/b_txt.png) no-repeat;
  background-size: 100% 100%;
}
.banner .b_txt .bt_r {
  width: 111px;
  height: 9px;
  background: url(../images/b_txt_r.png) no-repeat;
  background-size: 100% 100%;
}
.banner .b_tit {
  width: 637px;
  height: 171px;
  background: url(../images/b_tit.png) no-repeat;
  background-size: 100% 100%;
  margin: 47px 0 0 119px;
}
.banner .b_subtit {
  width: 861px;
  height: 70px;
  background: url(../images/b_subtit_bg.png) no-repeat;
  background-size: 100% 100%;
  margin: 67px auto 0;
}
.banner .b_subtit span {
  color: #fff;
  font-size: 43px;
  font-family: FZLTCHGBK;
}
.banner .b_subtit span:nth-child(2) {
  color: #ffff00;
  font-size: 43px;
  font-family: FZLTHGBK;
  margin: 0 18px;
}
.content_wrapper {
  width: 100%;
  height: 1848px;
  background: url(../images/cw_bg.jpg) no-repeat center top;
  background-size: cover;
}
.content_wrapper .kydg {
  width: 100%;
  padding-top: 35px;
}
.content_wrapper .kydg .kydg_l {
  flex: none;
  margin-right: 33px;
  width: 223px;
  height: 102px;
  background: #0066ff;
  border-radius: 10px;
  color: #fff;
  font-size: 42px;
  font-family: FZLTCHGBK;
  text-align: center;
  line-height: 102px;
}
.content_wrapper .kydg .kydg_r {
  flex: 1;
  color: #333;
  font-size: 16px;
  font-family: FZLTHGBK;
  line-height: 30px;
}
.content_wrapper .year_box {
  width: 100%;
  height: 63px;
  background: #eee;
  border-radius: 31.5px;
  margin-top: 47px;
}
.content_wrapper .year_box span {
  width: 145px;
  height: 60px;
  color: #666;
  font-size: 22px;
  font-family: FZLTHGBK;
  text-align: center;
  line-height: 60px;
  position: relative;
  cursor: pointer;
  transition: 0.3s all ease-in-out;
}
.content_wrapper .year_box span:before {
  background: #eee;
}
.content_wrapper .year_box span em {
  width: 21px;
  height: 18px;
  background: url(../images/triangle.png) no-repeat;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  bottom: -25px;
  margin-left: -10.5px;
  display: none;
}
.content_wrapper .year_box .active {
  background: #0066ff;
  border-radius: 30px;
  color: #ffff00;
  font-size: 26px;
  font-family: FZLTCHGBK;
}
.content_wrapper .year_box .active em {
  display: block;
}
.content_wrapper .year_box a {
  width: 34px;
  height: 34px;
  background: url(../images/more_icon.png) no-repeat;
  background-size: 100% 100%;
  margin-left: 50px;
}
.content_wrapper .th_box {
  width: 100%;
  margin-top: 60px;
}
.content_wrapper .th_box .ky_tit {
  width: 450px;
  color: #0066ff;
  font-size: 28px;
  font-family: FZLTCHGBK;
  padding: 0 0 6px 38px;
  background: url(../images/title_icon.png) no-repeat left top;
  border-bottom: 1px solid #0066ff;
}
.content_wrapper .th_box .ky_tit a {
  color: #0066ff;
  font-size: 28px;
  font-family: FZLTCHGBK;
  display: none;
  transition: 0.3s all ease;
}
.content_wrapper .th_box .ky_box .ky_hov {
  display: none;
  width: 446px;
  height: 60px;
  border: 2px solid #0066ff;
  border-radius: 15px;
}
.content_wrapper .th_box .ky_box .ky_hov a {
  flex: 1;
  height: 100%;
  line-height: 60px;
  color: #666;
  font-size: 26px;
  font-family: FZLTCHGBK;
  text-align: center;
  border-radius: 10px;
}
.content_wrapper .th_box .ky_box .ky_hov .active {
  background: #0066ff;
  border-radius: 10px;
  color: #ffff00;
}
.content_wrapper .km_boxs .km_areas {
  display: none;
}
.content_wrapper .km_boxs .km_areas .kma_item {
  display: none;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box {
  width: 100%;
  margin-top: 60px;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area {
  width: 310px;
  height: 177px;
  padding-top: 60px;
  cursor: pointer;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area .kma_tit {
  font-size: 30px;
  font-family: FZLTCHGBK;
  text-align: center;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area .kma_tit span {
  color: #3399ff;
  font-family: FZLTCHGBK;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area .kma_subtit {
  font-size: 22px;
  font-family: FZLTHGBK;
  text-align: center;
  margin-top: 24px;
  color: #666;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area .kma_subtit span {
  color: #3399ff;
  font-family: FZLTCHGBK;
  text-decoration: underline;
  margin-left: 25px;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_1 {
  background: url(../images/area_bg_01.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 0.2s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_1 .kma_tit {
  color: #309170;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_2 {
  background: url(../images/area_bg_02.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 0.4s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_2 .kma_tit {
  color: #3399ff;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_3 {
  background: url(../images/area_bg_03.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 0.6s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_3 .kma_tit {
  color: #e5744a;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_4 {
  background: url(../images/area_bg_04.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 0.8s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_4 .kma_tit {
  color: #5765c9;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_5 {
  background: url(../images/area_bg_05.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 1s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_5 .kma_tit {
  color: #ab7c21;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_6 {
  background: url(../images/area_bg_06.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 1.2s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_6 .kma_tit {
  color: #309170;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_7 {
  background: url(../images/area_bg_07.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 1.4s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_7 .kma_tit {
  color: #e5744a;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_8 {
  width: 649px;
  background: url(../images/area_bg_08.png) no-repeat;
  background-size: 100% 100%;
  animation-delay: 1.6s;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_8 .kma_tit {
  color: #605e5e;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area_8 .kma_subtit {
  padding-right: 35px;
}
.content_wrapper .km_boxs .km_areas .kma_item .km_box .km_area:nth-child(-n+6) {
  margin-bottom: 40px;
}
.content_wrapper .tj_tit {
  width: 100%;
  margin-top: 60px;
}
.content_wrapper .tj_tit .tjt_l {
  width: 102px;
  height: 25px;
  background: url(../images/tit_l.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .tj_tit .tjt_m {
  color: #333;
  font-size: 46px;
  font-family: FZLTCHGBK;
  margin: 0 16px;
}
.content_wrapper .tj_tit .tjt_r {
  width: 102px;
  height: 25px;
  background: url(../images/tit_r.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .tj_imgBox {
  width: 100%;
  margin-top: 37px;
}
.content_wrapper .tj_imgBox .tji_item {
  width: 310px;
  height: 217px;
  background: #a0a0a0;
  border-radius: 10px;
  overflow: hidden;
}
.content_wrapper .form_box {
  width: 100%;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(59, 34, 7, 0.54);
  overflow: hidden;
  margin-top: 61px;
}
.content_wrapper .form_box .fb_tit {
  width: 100%;
  height: 87px;
  background: #0d67ed;
  box-shadow: 0 0 10px rgba(59, 34, 7, 0.54);
}
.content_wrapper .form_box .fb_tit .fbt_l {
  width: 102px;
  height: 25px;
  background: url(../images/tit_l2.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .form_box .fb_tit .fbt_m {
  color: #fff;
  font-size: 38px;
  font-family: FZLTCHGBK;
  margin: 0 16px;
}
.content_wrapper .form_box .fb_tit .fbt_r {
  width: 102px;
  height: 25px;
  background: url(../images/tit_r2.png) no-repeat;
  background-size: 100% 100%;
}
.content_wrapper .form_box .fb_con {
  width: 100%;
  height: 200px;
  padding: 0 54px;
}
.content_wrapper .form_box .fb_con .fbc_l {
  width: 580px;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item {
  width: 268px;
  height: 52px;
  border: 1px solid #220797;
  border-radius: 10px;
  overflow: hidden;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item input {
  flex: 1;
  width: 100%;
  height: 100%;
  padding-left: 35px;
  line-height: 52px;
  margin-top: -1px;
  color: #000;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item ::-webkit-input-placeholder {
  color: #999999;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item ::-moz-placeholder {
  color: #999999;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item :-ms-input-placeholder {
  color: #999999;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item ::-ms-input-placeholder {
  color: #999999;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item ::placeholder {
  color: #999999;
  font-size: 16px;
  font-family: FZLTHGBK;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item a {
  flex: none;
  width: 145px;
  height: 52px;
  background: #0d67ed;
  border-radius: 10px;
  text-align: center;
  line-height: 52px;
  color: #ffff00;
  font-size: 16px;
  font-family: FZLTHGBK;
  display: none;
  margin: -1px -1px 0 0;
}
.content_wrapper .form_box .fb_con .fbc_l .fbcl_item:nth-child(-n+2) {
  margin-bottom: 17px;
}
.content_wrapper .form_box .fb_con .dosubmit {
  width: 244px;
  height: 56px;
  background: #0d67ed;
  border-radius: 10px;
  text-align: center;
  line-height: 56px;
  color: #ffff00;
  font-size: 27px;
  font-family: FZLTCHGBK;
}
